Bug-Database: https://github.com/docker/libtrust/issues
Bug-Submit: https://github.com/docker/libtrust/issues/new
Repository: https://github.com/docker/libtrust.git
Repository-Browse: https://github.com/docker/libtrust
